﻿.pagination
{
    padding:2 2 2 2;
    list-style:none;
    /*color: #8C4251;      */
}

.pagination li
{
    float:left;
    margin:2 2 2 2;
    padding:5 5 5 5;
}

.status0
{
	color:Red;
}
.status1
{
	color:Blue;
}
.status2
{
	color:Green;
}
.status3
{
	color:Olive;
}

.statusBool0
{
	color:Blue;
}
.statusBool1
{
	color:Red;
}

.statusreport1{  color:Blue;	}
.statusreport2{  color:Blue;	}
.statusreport3{  color:Red;	}
.statusreport4{  color:Red;	}
.statusreport5{  color:Red;	}
.statusreport6{  color:Green;	}
.statusreport7{  color:Red;	}